@charset "UTF-8";
/* CSS Document */

/* Move cookie buttons to make space for zendesk help bubble */
.moove-gdpr-button-holder {
    margin-right: 72px !important;
}



/* Shop Pay Installment Messages for the US */
.shop-pay-logo {
    height: 1rem;
    margin-left: 4px;
    /* margin-bottom: -3px; */
}


.shop_pay .affirm-logo {
    height: 1.8em !important;
    margin-bottom: 4px !important;
    margin-left: 2px;
}

.pay_smallprint a {
    text-decoration: underline;
}

#ShopPayLightbox h3 {
    margin-bottom: 32px;
    font-size: 2.0em;
}

#product-pay-msg {
    display: none;
    font-size: 1rem;
    line-height: initial;
    margin-top: 1em;
}

.shoppayLearnMore {
    cursor: pointer;
    text-decoration: underline;
}



section#specification {background-color: #fff; padding: 60px 0;}
section#specification h1 {text-align: center; font-weight: 900; position: relative; margin: 0 0 45px; font-size: 3.125em;}
section#specification h2 {text-align: center; font-weight: 900; position: relative; margin: 0 0 45px; font-size: 2.75em;}
section#specification h3 { text-align: left; font-weight: bold; margin: 0 0 20px; font-size: 1.25em;}

section#specification .spec_content ul li {
list-style: disc;
}


.page-id-9702 a#amazon_button_spyder,
.page-id-9771 a#amazon_button_spyder,
.page-id-10297 a#amazon_button_spyder {
    display: none;
}

section#hero a.btn_buynow {
    display: inline-block;
    background-color: #D7172F;
    padding: 18px 66px;
    font-size: 1.00em;
    color: #fff;
    text-transform: uppercase;
    font-weight: 900;
    margin-right: 20px;
    margin-bottom: 20px;
/*    margin-top: 32px;
    margin-bottom: 30px;
*/
}


.price-and-button {
    font-size: 1.2em;
}


.about-spyder-tripod #product-price-container {
    margin-top: 32px;
}

.about-spyder-tripod a#buy-this {
    min-width: 380px !important;
}


#product-price-container {
    font-size: 1.25em;
    font-weight: normal;
}

#product-price-container .product-tax, .product-tax {
    font-size: 0.65em;
    color: #727274;
}


.product_img {
    margin-bottom: 32px;
}



.no-gutter > [class*='col-'] {
    padding-right:0;
    padding-left:0;
}


.menu-item-home {
	display: none;
}

@media screen and (max-width: 992px) {
	.menu-item-home {
		display: inherit;
	}
}


@media screen and (min-width: 2300px) {
	section#home_hero div {
		background-position-x: center;
    		background-position-y: center;
    		background-size: contain;
    		background-repeat-x: no-repeat;
    		background-repeat-y: no-repeat;
	}

	section#home_hero {
    		background: url(../img/DC_Product_Lens_flip.jpg) no-repeat center center;
    		background-size: contain;
	}
}


.page-template-tmp-page-about .container-fluid {
    max-width: 2500px !important;
}





/* Change Button on GDPR Cookie Notice */
#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content a.mgbutton, 
#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content button.mgbutton,
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content .moove-gdpr-button-holder a.mgbutton,
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content .moove-gdpr-button-holder button.mgbutton {
    border-radius: 0px !important;
}
 
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-close i, 
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-close span.gdpr-icon {
    background-color: #cb333b !important;
    border: 1px solid #cb333b !important;
}
 




a.social_fa {
    font-size: 48px;
    color: #727274;
}



section#behind-the-shot-hero {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    color: #ffffff;
}

section#behind-the-shot-hero .hero-headline {
    padding-left: 8%;
}


section#behind-the-shot-hero .hero-headline h1 {
    font-family: "Roboto", sans-serif;
    font-weight: 900;
    color: #ffffff;
    padding-top: 10%;
    font-size: 5rem; 
    text-align: left;
}

@media screen and (max-width: 767px) {
	section#behind-the-shot-hero .hero-headline h1 {
    		font-size: 3.5rem;
	}
}



section#behind-the-shot-hero .hero-headline h1 .hero-dot {
    color: #D7172F;
    display: inline;
}


section#behind-the-shot-hero .row.hero-bottom-row {
    padding-bottom: 50px;
}


section#behind-the-shot-hero .hero-credits {
    padding-right: 6%;
}


section#behind-the-shot-hero .row .not_pictured {
    display: flex;
    align-items: center;
    font-family: 'Roboto Condensed', sans-serif;	
    padding-left: 8%;
    margin-top: 125px;
}


@media screen and (max-width: 1200px) {
	section#behind-the-shot-hero .row .not_pictured {
    		margin-top: 80px;
	}
}
@media screen and (max-width: 767px) {
	section#behind-the-shot-hero .row .not_pictured {
    		margin-top: 0px;
	}

}

@media screen and (max-width: 767px) {
	section#behind-the-shot-hero .hero-credits {
    		display: none;
	}
}


section#behind-the-shot-hero .row .not_pictured .title {
    font-size: 1.125em;
    color: #D7172F;
    padding-right: 35px;
    position: relative;
    font-weight: bold;
    white-space: nowrap;
}

section#behind-the-shot-hero .row .not_pictured .title:after {
    content: '';
    display: block;
    background-color: #D7172F;
    height: 2px;
    width: 28px;
    position: absolute;
    right: 0;
    top: calc(50% - 1px);
}

@media screen and (max-width: 992px) {

        section#behind-the-shot-hero .row .not_pictured {align-items: flex-start; flex-direction: column; }
        section#behind-the-shot-hero .row .not_pictured .title:after {display: none;}
/*

 	section#behind-the-shot-hero .row .not_pictured .title { padding-right: 0px; margin-top: 0px; position: relative; margin-right: -50px; -webkit-transform: rotate(-90.0deg); -moz-transform: rotate(-90.0deg); -o-transform: rotate(-90.0deg); -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=0.083)"; }
        section#behind-the-shot-hero .row .not_pictured .title:after {display: none;}
	section#behind-the-shot-hero .row .not_pictured { padding-left: 0%; }
*/
}


section#behind-the-shot-hero .row .not_pictured .desc {
    font-size: 1.25em;
    line-height: 1.0em;
    padding: 22px 28px;
    padding-bottom: 18px;
    border-left: solid 2px #D7172F;
    position: relative;
    font-weight: bold;
    color: #ffffff;
    /* white-space: nowrap; */
}

section#behind-the-shot-hero .row .not_pictured .desc:before {
    content: '';
    display: block;
    background-color: #D7172F;
    height: 2px;
    width: 58px;
    position: absolute;
    left: 0;
    top: 0;
}

section#behind-the-shot-hero .row .not_pictured .desc:after {
    content: '';
    display: block;
    background-color: #D7172F;
    height: 2px;
    width: 58px;
    position: absolute;
    left: 0;
    bottom: 0;
}

section#behind-the-shot .hero {
    width: 100vw;
    height: 48vw;
    display: flex;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

section#behind-the-shot .hero-inner h1 {
    font-family: "Roboto Black", sans-serif;
    /* text-align: center; */
    font-weight: 900;
    /* position: relative; */
    /* margin: 0 0 45px; */
    font-size: 5vw;
    padding-left: 8%;
    width: 50%;
    padding-top: 10%;
    color: #ffffff;
    text-align: left;
}

section#behind-the-shot .hero-inner h1 .hero-dot {
    color: #D7172F;
    display: inline;
}


section#behind-the-shot .hero-box {
    border-left: solid 4px red;
    border-top: solid 4px red;
    position: absolute;
    left: 15%;
    padding-top: 15px;
    padding-bottom: 15px;
}

section#behind-the-shot .hero-inner h2 {
    font-size: 1rem;
    color: #ffffff;
/*    bottom: 6%;
    position: absolute;
    left: 15%;
    border-left: yellow 3px solid;
*/
    padding-left: 20px;
}

section#behind-the-shot .hero-inner h2:before {
    content: "";
    content: "";
    display: block;
    /* margin: 0 auto; */
    width: 3vw;
    height: 3px;
    background-color: yellow;
    margin-left: -1.5vw;
    /* padding-left: 2px; */
}


section#behind-the-shot .hero-inner h2:after {
    content: "";
    content: "";
    display: block;
    /* margin: 0 auto; */
    width: 3vw;
    height: 3px;
    background-color: yellow;
    margin-left: -1.5vw;
    /* padding-left: 2px; */
}




/************** Behind the shot *************/
section#behind-the-shot .hero_img {
/*    padding-left: 0px;
    padding-right: 0px;
*/
}

.behind-the-shot h1 {
    text-align: center;
    font-weight: 900;
    position: relative;
    margin: 0 0 45px;
    font-size: 3.125rem;
}


section#behind-the-shot .hero_img img {
    width: 100%;
}

.storyintrotext {
    background-color: #C8C9C7;
    padding-top: 40px;
    padding-bottom: 40px;
    text-align: center;
    font-size: 2vw;
    font-family: Roboto Condensed;
    padding-left: 8%;
    padding-right: 8%;
}

@media screen and (max-width: 992px) {
	.storyintrotext {
    		font-size: 18px;
	}

}
@media screen and (min-width: 1200px) {
	.storyintrotext {
    		font-size: 25px;
	}

}



.introtextbox {
    padding-left: 200px;
    padding-right: 200px;
    text-align: center;
}
@media (max-width: 768px) {
	.introtextbox {
    		padding-left: 100px;
    		padding-right: 100px;
	}
}

.introtext {
    max-width: 1040px;
    display: inline-block;
}




.storyrow .storyimg img {
    width: 100%;
}


@media (min-width: 992px) {
	.storyrow .storytext {
    	font-size: 1.5vw !important;
	}
}

.storyrow .storytext {
    font-family: "Roboto Black", sans-serif;
    font-size: 25px;
    font-size: 3vw;
}

@media (max-width: 992px) {
	.storyrow .storytext {
    		margin-bottom: 12%;
	}
}

@media (max-width: 768px) {
	.storyrow .storytext {
		font-size: 18px;
	}
	.storyrow .storytext h2 {
		font-size: 36px;
	}
}
@media screen and (min-width: 1200px) {
	.storyrow .storytext {
		font-size: 25px;
	}
	.storyrow .storytext h2 {
		font-size: 50px;
	}
}

.storyupper {
    width: 76%;
    margin-left: 12%;
    margin-top: 10%;
}

.storyupper:after {
    content: "";
    display: block;
    width: 40%;
    height: 6px;
    background-color: #D7172F;
    margin-top: 6%;
    left: 0px;
}

.storylower {
    width: 76%;
    margin-left: 12%;
    margin-top: 5%;
}

.storyupper h2, 
.storylower h2 {
    font-size: 2em;
    font-family: "Roboto Black", sans-serif;
    font-weight: 900;
}

.storyupper p, 
.storylower p {
    font-size: 1em;
    line-height: 1.1em;
    font-family: "Roboto Condensed";
}


section#behind-the-shot-learnmore .learnmorebox {
    background: #C8C9C7;
    margin-top: 50px;
    padding-top: 75px;
    text-align: center;
}

section#behind-the-shot-submitstory .submitstory {
    margin-top: 50px;
}

section#behind-the-shot-submitstory .submitstorybox {
    text-align: center;

}

section#behind-the-shot-learnmore .learnmoretext,
section#behind-the-shot-submitstory .submitstorytext {
    font-size: 25px;
    font-size: 1.5em;
    /*font-family: "Roboto";*/
    display: inline-block;
    padding-left: 8%;
    padding-right: 8%;
}

section#behind-the-shot-learnmore .learnmoretext {
    font-weight: Bold;
    padding-left: 8%;
    padding-right: 8%;
}

section#behind-the-shot-submitstory .submitstorytext {
    max-width: 1040px;
}



section#behind-the-shot-learnmore .btn_learnmore {display: inline-block; background-color: #D7172F; padding: 18px 66px; font-size: 1.3125em; color: #fff; margin: 60px 0 65px; text-transform: uppercase; font-weight: 900;}
section#behind-the-shot-learnmore .btn_learnmore:hover {background-color: #000000;}
section#behind-the-shot-learnmore .btn_learnmore {padding: 12px 40px; font-size: 1.325rem; margin: 40px 0 45px; }

section#find-a-reseller .btn_reseller {display: inline-block; background-color: #D7172F; padding: 18px 66px; font-size: 1.3125em; color: #fff; margin-top: 40px; margin-bottom: 0px; text-transform: uppercase; font-weight: 900;}
section#find-a-reseller .btn_reseller:hover {background-color: #000000;}
section#find-a-reseller .btn_reseller {padding: 12px 40px; font-size: 1.325rem; }
section#find-a-reseller .findaresellertxt { text-align: center; }



section#find-a-reseller h2 {
    font-weight: 900;
    font-size: 2.75rem;
    margin-bottom: 25px;
    margin-top: 75px;
}

section#find-a-reseller .findaresellertxt ul li {
    display: inline;
    list-style: none;
    padding-left: 15px;
    padding-right: 15px;
}

section#find-a-reseller .findaresellertxt ul li img {
    margin-top: 25px;
    vertical-align: middle;
}





.page-template-tmp-page-behind-the-shot section#social_media {
    background-color: #cbc9c7;
}




#submit-story-form {
    margin-top: 50px;
}

#submit-story-form label {
    font-weight: bold;
}

#submit-story-form .submit-story-email-input, 
#submit-story-form .submit-story-text-input {
    font-weight: normal;
    width: 100%;
}


#submit-story-form .submit-story-text-input {
    height: 200px;
}

.submit-story-submit {
    display: inline-block;
    background-color: #D7172F;
    padding: 18px 66px;
    font-size: 1.3125rem;
    color: #fff;
    margin: 60px 0 65px;
    margin-top: 30px;
    text-transform: uppercase;
    font-weight: 900;
    -webkit-box-shadow: none;
    box-shadow: none;
}

#submit-story-form input[type="file"]::-webkit-file-upload-button {
    cursor: pointer;
    display: inline-block;
    background-color: #cccccc;
    padding: 18px 66px;
    font-size: 1.0rem;
    color: #fff;
    /*margin-bottom: 65px; */
    text-transform: uppercase;
    font-weight: 900;
    padding-right: 2;
    -webkit-box-shadow: none;
    box-shadow: none;
}


#submit-story-form .custom-file-upload {
    background-color: #c8c9c7;
    padding: 18px 66px;
    font-size: 1.0rem;
    color: #fff;
    display: inline-block;
    padding: 6px 12px;
    cursor: pointer;
}

#submit-story-form input[type="file"] {
    display: none;
}

#submit-story-form .submit-story-text-input {
    border-color: #cccccc;
}

.wpcf7-validation-errors {
    margin-top: -25px !important;
    margin-bottom: 50px !important;
}

.wpcf7-validation-errors, .wpcf7-acceptance-missing {
    border: 2px solid #D7172F !important;
}



/* Slider Adjustments */
section#behind-the-shot-slider .slick-slide {
    width: auto;
    margin-left: 15px;
    margin-right: 15px;
}

section#behind-the-shot-slider .slick-list {
    margin-right: -15px;
    margin-left: -15px;
}

section#behind-the-shot-slider .slick-dotted.slick-slider {
    margin-bottom: 0px;
}



section#behind-the-shot-slider .slick-dots {
    position: absolute;
    bottom: 15px;
    padding-left: calc(50% + 6%);
    text-align: left;
}

section#behind-the-shot-slider .slider-dots-left .slick-dots {
    padding-left: 5%;
}


@media screen and (max-width: 992px) {
	section#behind-the-shot-slider .slick-dots {
		padding-left: 0px;
    		text-align: center;
	}
}



.slick-dots li {
	position: relative;
	display: inline-block;
	margin: 0 5px;
	padding: 0;
	cursor: pointer
}

.slick-dots li button {
	border: 2px solid #D7172F;
	background: #fff;
	display: block;
	height: 13px;
	width: 13px;
	overflow: hidden;
	outline: none;
	padding: 0;
	color: transparent;
	border-radius: 100%;
	cursor: pointer;
	box-sizing: border-box
}

.slick-dots li.slick-active button {
	background-color: #000000;
	border-color: transparent
}


.slick-dots li button:before,
.slick-dots li.slick-active button:before {
	color: transparent;
}







section#hero .contactus-introtext {
    font-size: 1.5em;
    text-align: center;
}


section#contact-block {
    text-align: center;
    margin-top: 50px;
}


section#contact-block .text-block-body {
    font-size: 1.5rem;
    font-weight: normal;
    margin-bottom: 50px;
}

section#contact-block .text-block-headline h2 {
    font-weight: 900;
    font-size: 2.75rem;
    margin-bottom: 25px;
}



section#products img.product-image {
    width: 100%;
}

section#products .product-left {
    padding-left: 6%;
    padding-right: 6%;
    padding-top: 25px;
    padding-bottom: 25px;
    border-right: 1px solid #C8C9C7;
}

section#products .product-right {
    padding-left: 6%;
    padding-right: 6%;
    padding-top: 25px;
    padding-bottom: 25px;
}

section#products .product-row {
    margin-top: 25px;
    font-size: 1.25rem;
}

section#products .product-row h2 {
    font-size: 1.25em;
    margin-bottom: 14px;
    margin-top: 32px;
    font-weight: bold;
}

section#products #product-price {
    font-size: 1.25em;
    font-weight: normal;
}

section#products #product-price .product-tax,
section#photokit_offer .product-tax {
    font-size: 0.65em;
    color: #727274;
}


section#products #product-buy {
    margin-top: 25px;
}


section#products #product-learnmore {
    padding-bottom: 24px;
}


section#products .btn_buynow, 
section#photokit_offer .btn_buynow {
    display: inline-block;
    background-color: #D7172F;
    font-size: 1.0em;
    color: #fff;
    text-transform: uppercase;
    font-weight: 900;
    margin-right: 15px;
}

section#products .btn_buynow {
    padding: 18px 66px;
}

section#products .btn_img img,
section#photokit_offer .btn_img img {
    margin-top: 15px;
    vertical-align: bottom;
}


section#products a.btn_img,
section#photokit_offer a.btn_img {
    vertical-align: bottom;
}


section#products #product-content {
    margin-top: 75px;
}

section#products #product-content ul {
    list-style-type: disc;
    padding-left: 20px;
}


section#products .shop-included td {
    padding-right: 10px;
}


section#suites {background-color: #fff; padding: 65px 0;}
section#suites h1 {text-align: center; font-weight: 900; position: relative; margin: 0 0 45px; font-size: 3.125em;}

section#suites .function_item {margin-bottom: 50px;}
section#suites .function_item .function_img { height: 403px; margin: 0 0 30px;}
section#suites .function_item .function_img img {width: 100%; height: 100%; object-fit: contain;}
section#suites .function_item h3 {font-size: 1.25em; font-weight: bold; margin: 0 0 20px;}
section#suites .function_item .function_desc {font-size: 1.3125em;}

section#suites .suitessummary { margin-top: 40px; }
section#suites .suitesbutton { text-align: center; }
section#suites .btn_suites {
    display: inline-block;
    background-color: #D7172F;
    padding: 18px 66px;
    font-size: 1.3125em;
    color: #fff;
    margin: 60px 0 65px;
    text-transform: uppercase;
    font-weight: 900;
}



.pum-container, .pum-theme-cutting-edge .pum-container {
    padding: 18px;
    border-radius: 0px;
    border: 1px none #000000;
    box-shadow: 0px 10px 25px 0px rgba( 2, 2, 2, 0.50 );
    background-color: #D7172F;
}

.pum-theme-3276 .pum-content + .pum-close, .pum-theme-cutting-edge .pum-content + .pum-close {
    position: absolute;
    height: 24px;
    width: 24px;
    left: auto;
    right: 0px;
    bottom: auto;
    top: 0px;
    padding: 0px;
    color: #ffffff;
    font-family: Times New Roman;
    font-weight: bold;
    font-size: 32px;
    line-height: 24px;
    border: 1px none #ffffff;
    border-radius: 0px;
    box-shadow: -1px 1px 1px 0px rgba( 2, 2, 2, 0.10 );
    text-shadow: -1px 1px 1px rgba( 0, 0, 0, 0.10 );
    background-color: #D7172F;
}

.white_button {
	display: inline-block;
	background-color: #ffffff;
	color: #D7172F;
	padding: 18px 0;
	width: 244px;
	font-size: 1.375em;
	margin: 75px 0 80px;
	text-transform: uppercase;
	font-weight: 900;
	text-align: center;
}






/*



section#hero h1 {
    text-align: center;
    font-weight: 900;
    position: relative;
    padding-bottom: 33px;
    margin: 0 0 34px;
    font-size: 3.125em;
}

section#hero h1:after {
    content: '';
    width: 245px;
    height: 6px;
    background-color: #d0001c;
    position: absolute;
    left: calc(50% - 122px);
    bottom: 0;
}




@media screen and (max-width: 1900px) {
	section#contactus-header h1 {
    		padding-bottom: 28px;
    		margin: 0 0 30px;
    		font-size: 2.75em;
	}
}

*/


